#include "PageUtil.h"

#include <QtMath>

PageUtil::PageUtil()
{

}

PageUtil::~PageUtil()
{

}

void PageUtil::calcTotalPage(int totalCount)
{
    this->totalCount = totalCount;
    double temp = (totalCount * 1.0) / (tableRowCount * 1.0);
    totalPage = ceil(temp);
}
